В OpenSSH подозревают наличие опасной уязвимости

В списке рассылки разработчиков OpenBSD произошло заслуживающее внимания обсуждение с участием Тео де Раадта, из которого следует, что OpenSSH подвержен серьезной уязвимости. Утверждается, что уязвимы как минимум варианты OpenSSH, используемые во FreeBSD. К сожалению, Тео де Раадт отказался предоставить какие-либо сведения об уязвимости, что вызвало некоторую критику в списке рассылки.




Вас также может заинтересовать:

Релиз OpenSSH 5.9
Релиз OpenSSH 6.0
Релиз OpenSSH 6.1
20 наилучших способов обеспечения безопасности OpenSSH
В OpenSSH 3.5p1 из состава FreeBSD 4.x найдена удаленная root-уязвимость
Релиз PHP 5.4.5 и 5.3.15 с устранением уязвимости